
<form method="post" style="margin:0px;"
        {% if reference|default(null) %}
            action="{{ path(object~'_delete', {'referenceId':reference.id, 'id': entity.id}) }}"
        {% else %}
            action="{{ path(object~'_delete', {'id': entity.id}) }}"
        {% endif %}
      onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cet élément ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ entity.id) }}">
    <button  class="btn btn-outline-danger btn-block btn-action">{% if deleteLabel|default(null) %}{{ deleteLabel }}{% else %}Supprimer{% endif %}</button>
</form>


